<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="50" start.y="13" goal.x="18" goal.y="20" size="1.64"/>
        <agent id="1" start.x="17" start.y="29" goal.x="52" goal.y="2" size="0.44"/>
        <agent id="2" start.x="32" start.y="16" goal.x="56" goal.y="16" size="1.32"/>
        <agent id="3" start.x="23" start.y="21" goal.x="45" goal.y="7" size="0.94"/>
        <agent id="4" start.x="12" start.y="5" goal.x="4" goal.y="34" size="1.55"/>
    </agents>
</root>
